mutation AddComment($input: AddCommentInput!) {
  addComment(input: $input) {
    success
    comment {
      text
      id
      owner {
        avatarUrl
        firstName
        lastName
      }
      created
    }
  }
}
